Swig/typeobj.o Swig/typeobj.o: Swig/typeobj.c Swig/swig.h \
  /usr/include/stdio.h /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/i386/_types.h /usr/include/string.h /usr/include/stdlib.h \
  /usr/include/sys/wait.h /usr/include/sys/signal.h \
  /usr/include/sys/appleapiopts.h /usr/include/machine/signal.h \
  /usr/include/i386/signal.h /usr/include/sys/resource.h \
  /usr/include/machine/endian.h /usr/include/i386/endian.h \
  /usr/include/sys/_endian.h \
  /usr/lib/gcc/i686-apple-darwin8/4.0.1/include/stdint.h \
  /usr/include/libkern/OSByteOrder.h \
  /usr/include/libkern/i386/OSByteOrder.h /usr/include/alloca.h \
  /usr/include/machine/types.h /usr/include/i386/types.h \
  /usr/include/assert.h ../Source/Include/swigconfig.h \
  ../Source/DOH/doh.h \
  /usr/lib/gcc/i686-apple-darwin8/4.0.1/include/stdarg.h \
  /usr/include/ctype.h /usr/include/runetype.h

Swig/swig.h:

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/i386/_types.h:

/usr/include/string.h:

/usr/include/stdlib.h:

/usr/include/sys/wait.h:

/usr/include/sys/signal.h:

/usr/include/sys/appleapiopts.h:

/usr/include/machine/signal.h:

/usr/include/i386/signal.h:

/usr/include/sys/resource.h:

/usr/include/machine/endian.h:

/usr/include/i386/endian.h:

/usr/include/sys/_endian.h:

/usr/lib/gcc/i686-apple-darwin8/4.0.1/include/stdint.h:

/usr/include/libkern/OSByteOrder.h:

/usr/include/libkern/i386/OSByteOrder.h:

/usr/include/alloca.h:

/usr/include/machine/types.h:

/usr/include/i386/types.h:

/usr/include/assert.h:

../Source/Include/swigconfig.h:

../Source/DOH/doh.h:

/usr/lib/gcc/i686-apple-darwin8/4.0.1/include/stdarg.h:

/usr/include/ctype.h:

/usr/include/runetype.h:
